/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      3.9
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     osmosis
*/

/* ====================== Theme skin ======================*/

	/* Tabs color */
	#grve-main-content .vc_tta-tab > a:hover, 
	#grve-main-content .vc_tta-tab.vc_active > a {
	    /*background-color: #00c5c0;*/
	    background-color: rgba(224, 86, 40, 0.92) !important;
	    color: #fff;
	}

	.grve-message .grve-icon.fa{font-size: 30px !important;}

	/* Hide article metainfo */
	#grve-meta-bar-wrapper, #grve-tags-categories, #grve-about-author {display:none;}

	/* Anchor list styles */
	ul#grve-anchor-list li span{
		visibility: visible !important;
		background-color: rgba(224, 86, 40, 0.92) !important;
	}
	ul#grve-anchor-list li span:after {
		border-left: 5px solid rgba(224, 86, 40, 0.92) !important;
	}
	ul#grve-anchor-list li{
		background-color: white !important;
	}
	ul#grve-anchor-list li.active{
		/*background-color: rgba(224, 86, 40, 0.92) !important;*/
		box-shadow: inset 0 0 0 8px rgba(224, 86, 40, 0.92) !important;
	}

	/* Styles for first child of Coundown element */
	/* .grve-element.grve-countdown.grve-style-1 {text-align: left;}
	.grve-element.grve-countdown.grve-style-1>.grve-countdown-item:first-child{padding-left:0px;} */

	.rpwe-block a{
		color: #ff8200;
	}
	.rpwe-block a:hover{
		text-decoration: none !important;
	}

/* ================================== Custom styles ============================= */
	/* Button for RevSlider */
	.bo-btn-primary{
		z-index: 5;
		white-space: nowrap;
		font-size: 12px !important;
		line-height: inherit;
		font-weight: 600;
		color: rgb(255, 255, 255);
		font-family: inherit;
		text-transform: uppercase;
		background-color: rgba(224, 86, 40, 0.92);
		border-color: rgb(0, 0, 0);
		border-radius: 30px;
		outline: none;
		box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
		box-sizing: border-box;
		letter-spacing: 2px;
		cursor: pointer;
		visibility: inherit;
		transition: none;
		text-align: inherit;
		margin: 0px;
		padding: 10px 35px 10px 50px !important;
		min-height: 0px;
		min-width: 0px;
		max-height: none;
		max-width: none;
		opacity: 1;
		/*transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);*/
		/*transform-origin: 50% 50% 0px;*/
	}
	a:hover.bo-btn-primary{
		z-index: 5;
		white-space: nowrap;
		color: rgb(0, 0, 0);
		font-family: inherit;
		/*text-transform: uppercase;*/
		background-color: transparent;
		/*border-color: rgb(0, 0, 0);*/
		/*border-radius: 30px;*/
		/*outline: none;*/
		box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
		/*box-sizing: border-box;*/
		/*letter-spacing: 1px;*/
		/*cursor: pointer;*/
		/*visibility: inherit;
		transition: none;
		text-align: inherit;
		margin: 0px;
		padding: 13px 40px !important;
		min-height: 0px;
		min-width: 0px;
		max-height: none;
		max-width: none;*/
		opacity: 1;
		transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		transform-origin: 50% 50% 0px;
	}
	.bo-btn-primary i {
		visibility: hidden;
		opacity: 0;
		font-size: 20px;
		padding-left: 0px;
		transition: all 0.2s ease-out !important;
		position: relative;
		top: 0;
	}
	a:hover.bo-btn-primary i {
		visibility: visible;
		color: rgb(0, 0, 0);
		padding-left: 15px;
		transform: translateX(5px);
		 opacity: 1;
	}

	/* Schedlue table */
	#schedule table th,td, .cell-left {
		text-align: left;
	}
	#schedule table, th, td {
		border: 0px solid transparent;
	}
	#schedule table tr:first-child {
		border-top: 1px solid #e4e4e4;
	}
	#schedule table th {
		border-bottom: 1px solid #e4e4e4;
		vertical-align: middle;
	}
	#schedule table tr:nth-child(even) {background-color: #f2f2f2;}
	/*.schedule-accordion{background-color: #fcfcfc;}*/

	#bo-breadcrumbs {
		margin-top: -70px;
		margin-bottom: 70px;
		height: 40px;
		/*padding-top: 25px;*/
		clear: both;
		/*background-color: rgba(242, 242, 242, 0.05);*/
		background-color: rgba(242, 242, 242, 1);
		text-align: right;
	}
	ul.bo-list-inline {
		/* margin-top: -70px;
		margin-bottom: 70px; */
		height: 40px;
		/*padding-top: 25px;*/
		clear: both;
		/*background-color: rgba(242, 242, 242, 0.05);*/
		background-color: rgba(242, 242, 242, 1);
		text-align: right;
	}
	ul.bo-list-inline li {
		display: inline-block;
		list-style-type: none;margin: 0;padding: 0;
		font-style: italic;
	}
	ul.bo-list-inline li:before {
		content:">";
		padding: 0 15px;
		display: inline-block !important;
		color: rgba(224, 86, 40, 0.92);
	}
	ul.bo-list-inline li:first-child:before {
		content:'';
	}
	ul.bo-list-inline li a {
		padding: 5px 15px;
	    display: inline-block;
	    text-align: center;
	    text-decoration: none;
		color: rgba(224, 86, 40, 0.92);
	}
	ul.bo-list-inline li a:hover {
	    background-color: rgba(224, 86, 40, 0.92) !important;
	    color: #f7e4d4;

	    transition: background-color 0.25s ease-in-out 0s;
	    /*transition: color 1s linear 0s;*/
	}



/* Registration form */
form.icrm-modal-form .radio, form.icrm-modal-form .checkbox, form.icrm-page-form .radio, form.icrm-page-form .checkbox {
  margin-top: 0;
  margin-left: 20px;
}
form.icrm-modal-form label, form.icrm-page-form label {
  font-weight: normal;
}
form.icrm-modal-form .form-group, form.icrm-page-form .form-group {
  position: relative;
  padding-top: 45px;
  margin-bottom: 25px;
}
form.icrm-modal-form .form-group label.error, form.icrm-page-form .form-group label.error {
  display: none;
  color: rgba(255, 0, 0, 0.7);
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  left: 0;
  top: 55px;
  position: absolute;
}
form.icrm-modal-form .form-group label.active, form.icrm-page-form .form-group label.active {
  color: #666;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  position: absolute;
}
form.icrm-modal-form .form-group input, form.icrm-page-form .form-group input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
form.icrm-modal-form .form-control, form.icrm-page-form .form-control {
  box-sizing: content-box;
  padding: 5px 12px;
  margin-top: 5px;
  width: 100%;
  border-radius: 0;
  box-shadow: none;
  font-size: inherit;
}
form.icrm-modal-form .form-control:focus, form.icrm-page-form .form-control:focus {
  border-color: currentcolor currentcolor rgba(100, 100, 100, 0.7);
  box-shadow: none;
  -webkit-box-shadow: none;
}
form.icrm-modal-form .form-control.error, form.icrm-page-form .form-control.error {
  border-color: rgba(255, 0, 0, 0.7);
}
form.icrm-modal-form .fb-text label, form.icrm-modal-form .fb-textarea label, form.icrm-modal-form .fb-promocode label, form.icrm-page-form .fb-text label, form.icrm-page-form .fb-textarea label, form.icrm-page-form .fb-promocode label {
  cursor: text;
  margin: 0;
  padding: 0;
  left: 15px;
  top: 25px;
  position: absolute;
  font-size: inherit !important;
  text-transform: none !important;
  color: #bbb;
  font-weight: normal;
  transition: all .3s ease;
}
form.icrm-modal-form .fb-text label.active.focusIn, form.icrm-modal-form .fb-textarea label.active.focusIn, form.icrm-modal-form .fb-promocode label.active.focusIn, form.icrm-page-form .fb-text label.active.focusIn, form.icrm-page-form .fb-textarea label.active.focusIn, form.icrm-page-form .fb-promocode label.active.focusIn {
  color: #f7941e;
}
form.icrm-modal-form .fb-text label.fb-textarea-label.active, form.icrm-modal-form .fb-textarea label.fb-textarea-label.active, form.icrm-modal-form .fb-promocode label.fb-textarea-label.active, form.icrm-page-form .fb-text label.fb-textarea-label.active, form.icrm-page-form .fb-textarea label.fb-textarea-label.active, form.icrm-page-form .fb-promocode label.fb-textarea-label.active {
  top: -5px;
}
form.icrm-modal-form .fb-promocode input, form.icrm-page-form .fb-promocode input {
  display: inline-block;
  width: 100%;
}
form.icrm-modal-form .fb-promocode .btn-promocode-submit, form.icrm-page-form .fb-promocode .btn-promocode-submit {
  width: 110px;
  position: absolute;
  right: 0;
  top: 22px;
}
form.icrm-modal-form .promocode-wrapper, form.icrm-page-form .promocode-wrapper {
  padding-right: 120px;
}
form.icrm-modal-form textarea, form.icrm-page-form textarea {
  border-style: solid;
  border-width: 1px 1px 4px 1px;
  border-color: rgba(100, 100, 100, 0.5);
  height: 100px;
  max-width: 600px;
}
form.icrm-modal-form textarea:focus, form.icrm-page-form textarea:focus {
  border-color: rgba(100, 100, 100, 0.7);
  box-shadow: none;
  -webkit-box-shadow: none;
}
form.icrm-modal-form input[type="text"], form.icrm-page-form input[type="text"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: transparent none repeat scroll 0 0;
  border-color: currentcolor currentcolor rgba(100, 100, 100, 0.5);
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 4px;
  height: 34px;
}
form.icrm-modal-form input[type="text"]:-moz-read-only, form.icrm-page-form input[type="text"]:-moz-read-only {
  color: #fff;
  background-color: #f7941e;
}
form.icrm-modal-form input[type="text"]:read-only, form.icrm-page-form input[type="text"]:read-only {
  color: #fff;
  background-color: #f7941e;
}
form.icrm-modal-form input[type="radio"], form.icrm-modal-form input[type="checkbox"], form.icrm-page-form input[type="radio"], form.icrm-page-form input[type="checkbox"] {
  float: left !important;
  clear: none !important;
  margin: 2px 0 0 2px !important;
  position: relative !important;
}
form.icrm-modal-form .fb-checkbox-group-label, form.icrm-modal-form .fb-radio-group-label, form.icrm-modal-form .fb-select-label, form.icrm-page-form .fb-checkbox-group-label, form.icrm-page-form .fb-radio-group-label, form.icrm-page-form .fb-select-label {
  color: #666;
}
form.icrm-modal-form .btn-subscribe, form.icrm-page-form .btn-subscribe {
  margin: 3rem 0;
}

.modal-header .close {
    font-size: 3rem !important;
    outline: none;
}
